body{padding:0;margin:0;font-family:'Arimo', 'Ariel' , sans-serif;}
#header{width:100%;min-width:1100px;padding:0;margin:0;}
div.content a:hover{color:#000;}
a.repertoar3, a.rezervace3{display:block;top:0px;left:0;padding:0;width:73px;height:73px;background:transparent url('/img/repertoar-obecny.png') no-repeat left -73px;margin:0 0 0 0;float:left;}
a.rezervace3{margin-right:10px;overflow:hidden;}
#wieo{height:44px;background:#090909;margin-top:0px;padding:0;Line-height:15px;}
#wieo ul, #wieo2 ul{margin:0;float:right;}
#wieo ul li, #wieo2 ul li{display:block;float:left;}
#wieo ul li a{display:block;margin-left:1px;padding:14px 24px 14px 24px;color:#fff;text-decoration:none;background-color:#383838;font-size:14px;}
#wieo ul li a:hover{background-color:#585858;}
div.str{width:990px;margin:0 auto;position:relative;clear:right;}
div.str2{width:1100px;margin:0 auto;position:relative;}
span.nv{display:none;}
#Nms{display:block;float:left;width:294px;height:24px;margin:10px 0 0 5px;background:url('/img/logo_nms.png') no-repeat;}
#wieo2{min-height:65px;background:#fff url('/img/sed.png') no-repeat center 55px;padding-top:10px;color:#696969;Line-height:17px;}
#wieo2 ul li{width:auto;height:45px;}
#header h1, #header2 h1{display:none;}
#logoS2{display:block;float:left;width:411px;height:31px;background:url('/img/logo_s2.png') no-repeat;}
a.ke_st{width:190px;padding-top:107px;height:auto;display:block;float:left;background-position:top center;background-repeat:no-repeat;text-align:center;font-weight:bold;margin-right:10px;}
#page #FotoKeSt{background-image:url('/img/banner_fotogalerie.png');}
#page #LogoKeSt{background-image:url('/img/banner_logo.png');}
#page #TisKeSt{background-image:url('/img/banner_tiskoviny.png');}
#cara{padding-bottom:20px;border-bottom:1px #666 solid;overflow:hidden;margin-bottom:20px;}
#wieo2 ul li a{display:block;margin-left:0px;padding:14px 24px 14px 24px;border-width:0 1px 0 0px;border-style:solid;border-color:#CDCDCD;border-collapse:collapse;color:#696969;text-decoration:none;background-color:#fff;font-size:15px;}
#wieo2 ul li div.second a{display:inline;margin:0;padding:0;border:none;background:transparent;font-size:12px;color:#ccc;}
#wieo2 ul li div.second a:hover{color:#fff;}
#wieo2 ul li a.prga{border-width:0 1px 0 1px;}
#wieo2 ul li{margin:0;padding:0;left:0;}
#wieo2 ul a:hover{background:#000;color:#fff;}
div.second{display:none;}
#wieo2 ul li ul{display:block;background:#ff0;position:relative;top:-20px;}
#wieo2 ul{position:relative;margin:0;padding:0;}
div.second{display:none;position:absolute;left:1px;width:91%;padding:20px 20px 20px 20px;height:auto;background:#000;font-size:12px;Line-height:1.5em;z-index:20;}
div.second div.odst{position:relative;margin:5px 0 0 0;float:none;width:205px;padding-bottom:0;}
div.second div.delba{margin-top:0px;}
div.second:hover{display:block;}
div.second div{width:205px;padding-top:0;margin-top:-20px;margin-bottom:10px;float:left;display:block;}
div.second strong{color:#d9213b;clear:left;}
div.second a{}
div.second strong.mis{color:#fff;padding:5px 5px 5px 10px;background:#333;display:block;margin-top:10px;width:180px;font-weight:400;}
div.second strong.archivmis{background:transparent;padding:0px;}
#wieo2 ul li div.second strong.archivmis a{color:#fff;display:block;width:100%;height:100%;padding:5px;background:#d9213b;}
#wieo2 ul li div.second strong.archivmis a:hover{background:#333;color:#aaa;}
#divSubCategory2 strong.mis{width:180px;}
#wieo2 ul li:hover a{background:#000;color:#fff;}
div.second p{clear:both;}
#zahlav{font-size:13.5px;clear:both;padding:6px 0 6px 0;}
#zahlav a{color:#d9213b;}
#slid{background:#DFDFDF url('/img/pas2.png') repeat-y;padding:0;margin:0;width:100%;height:378px;}
.actual{color:#fff;}
strong.mis{display:none;}
a.predstaveni{display:block;width:330px;height:205px;float:left;background-repeat:no-repeat;background-position:left top;background-image:url('/img/predstaveni1.jpg?v=1');text-decoration:none;font-size:13px;position:relative;z-index:1;}
div#fancy_title table{display:none;}
#pred{padding:20px 0 0px 0;clear:both;float:none;overflow:hidden;}
#predstaveni1, #predstaveni1 span.ix{background-image:url('/img/predstaveni1.jpg');}
#predstaveni2, #predstaveni2 span.ix{background-image:url('/img/predstaveni2.jpg');}
#predstaveni3, #predstaveni3 span.ix{background-image:url('/img/predstaveni3.jpg');}
a.predstaveni span{position:relative;display:block;padding:5px 8px 5px 10px;background:url('/img/rastr2.png') repeat;color:#fff;text-decoration:none;width:240px;margin:160px 0 0 0;font-size:14px;z-index:3;}
div.content{float:left;width:612px;min-height:400px;padding:0 20px 0 0;margin:0px 0 30px 0;}
div.bezPsloup{width:990px;padding:0;}
div.content .article img{float:left;margin:0.8em 10px 0.4em 0px;}
#pspoup{width:338px;position:relative;float:left;padding:0 0 0 20px;margin:0px 0 30px 0;font-size:14px;Line-height:1.4em;background:url('/img/line2.png') repeat-y left;}
#pspoup div.box{width:318px;padding:10px;min-height:100px;background:#f2f2f2;border-top:2px #d9213b solid;margin:0 18px 18px 0;font-size:14px;overflow:hidden;z-index:1;}
#pspoup div.kontak, #pspoup div.text-3{background:#222;color:#fff;}
div.box a.mapa{display:block;float:right;width:101px;height:100px;background:url('/img/mapa.png') no-repeat left top;position:relative;margin-right:20px;}
div.box a.mapa span.mx{position:absolute;display:none;top:0px;left:0;padding:0;width:101px;height:100px;background:url('/img/mapa.png') no-repeat left bottom;z-index:9;margin:0;}
#pspoup div.kontak h3 , #pspoup div.text-3 h3{color:#fff;}
div.box h3{color:#000;margin:0.2em 0 0.6em 0;}
div.box input{width:228px;height:22px;padding:4px 5px;border:1px solid #c8c8c8;}
div.box input.odeslat{width:70px;height:32px;text-align:center;background:#c8c8c8;color:#fff;float:right;padding:4px 5px;border:1px solid #c8c8c8;font-weight:bold;}
div.box input:hover, div.box input:active{border:1px solid #d9213b;}
div.box input.odeslat:hover{background:#d9213b;}
#hledani{padding-left:60px;background:url('/img/vyhledavani.png') no-repeat;}
#newslleter{padding-left:60px;background:url('/img/news.png') no-repeat;}
#page{min-width:1100px;color:#494949;overflow:hidden;padding-top:20px;font-size:15px;Line-height:1.45em;}
h2{font-size:24px;color:#000;margin:0;}
h3{font-size:18px;color:#d9213b;margin:0.2em 0;}
#page a{color:#d9213b;}
#page a:hover{color:#000;}
.article{clear:both;overflow:hidden;padding:30px 0 30px 0;background:url('/img/line1.png') repeat-x bottom;}
.article p{margin:0.8em 0;}
.a1, .a2{float:left;border-top:1px #c8c8c8 solid;padding:10px 0 10px 0;}
.a2{width:85px;text-align:right;}
.a1{width:233px;}
#pspoup div.box div.a1 a, #pspoup div.box div.a2{color:#d9213b;font-weight:bold;}
#pspoup div.box div.a2{color:#000;}
#pspoup div.box div.a1 h4 a{font-size:13px;}
#pspoup div.box div.a1 h4{margin:2px 0 0 0;}
#pspoup div.box a{color:#d9213b;}
div.box div.slider, div.box div.slider2{position:relative;}
#slider{height:205px;z-index:3;}
#slider2 .viewport{float:left;width:318px;height:auto;margin:0;overflow:hidden;position:relative;}
#slider2 #okno{background:url('/img/prechod.png') no-repeat 0 0;z-index:15;position:absolute;width:318px;height:170px;}
#slider .buttons{display:block;width:20px;height:18px;margin:11px 0px 15px 0;float:right;background:url('/img/sipka1.png') no-repeat left top;}
#slider .buttons:hover{background-position:left center;}
#slider .buttons:active{background-position:left bottom;}
#slider .next{margin:11px 19px 15px 0px;background-image:url('/img/sipka2.png');}
#slider .disable{visibility:hidden;}
#slider .overview{list-style:none;position:absolute;padding:0;margin:0;left:0;top:0;}
#slider .overview li{float:left;margin:0 20px 0 0;height:170px;width:326px;}
a.pripravujeme{display:block;width:317px;height:172px;background-repeat:no-repeat;position:relative;}
a.pripravujeme span{display:block;width:297px;height:auto;padding:5px 10px;position:absolute;bottom:0;background-repeat:no-repeat;color:#fff;text-decoration:none;background:url('/img/rastr1.png') repeat;}
a.pripravujeme:hover span{background:url('/img/rastr2.png') repeat;}
.archiv-re .article div{display:block;float:left;width:520px;padding-left:10px;}
.archiv-re h3{margin:0.2em 0 1em 0;}
a.repertoar, a.repertoar2,div.repertoar2{display:block;width:73px;height:73px;float:left;background-repeat:no-repeat;background-position:left top;background-image:url('/img/repertoar-obecny.png');text-decoration:none;font-size:13px;position:relative;z-index:7;margin:8px 3px 6px 3px;}
div.repertoar2{margin-top:16px;}
#popis{display:block;float:left;color:#fff;font-size:14px;margin:0px 0 0 0;font-weight:bold;height:25px;}
.pridavos{padding:2px 5px;width:308px;background:transparent;}
.pridavos2{padding:2px 5px;width:308px;background:#666;}
#popis2{display:block;height:25px;float:left;clear:left;color:#fff;font-size:12px;margin:-5px 0 0 0;font-weight:400;}
a.repertoar span.rx, a.repertoar2 span.rx, div.repertoar2 span.rx{position:absolute;display:none;top:0px;left:0;padding:0;z-index:2;width:73px;height:73px;background:transparent url('/img/repertoar-obecny.png') no-repeat left -73px;z-index:9;margin:0 0 0 0;font-weight:bold;}
div.repertoar2{float:left;}
div.repertoar-page{float:left;width:519px;padding-left:10px;}
div.repertoar2 span.rx{display:block;}
h2 .red{color:#d9213b;}
.red{color:#d9213b;}
a.repertoar span.autor-rx{display:none;}
a.repertoar span.rx span{display:none;}
a.predstaveni span.ix{position:absolute;display:none;top:0px;left:0;padding:0;z-index:2;width:330px;height:205px;background:#D9213B url('/img/predstaveni1.jpg') no-repeat left -206px;z-index:2;margin:0 0 0 0;}
div.content a.prog{border-top:#D9213B 2px solid;display:block;width:612px;height:250px;background-image:url('/img/program.jpg');}
p.bliz{margin-top:-10px;margin-bottom:20px;padding-bottom:20px;}
a.ifr{clear:both;display:block;}
table td{vertical-align:top;}
#zapati{width:100%;min-width:1100px;background:#000;color:#fff;padding:10px 0 10px 0;font-size:13px;overflow:hidden;}
img.alignleft{float:left;padding-right:12px;}
img.alignright{float:right;padding-left:12px;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
div.stred{width:990px;margin:0 auto;overflow:hidden;}
#kon{float:right;width:338px;}
#zapati h3{font-size:14px;}
#zapati h3, #zapati a{color:#fff;text-decoration:none;}
#zapati a:hover{text-decoration:underline;}
#zapati ul{list-style:none;width:145px;float:left;margin:10px 0 0 0;padding:0;}
#zapati ul li{margin:0;}
div.od5{width:990px;border-top:#444 1px solid;padding:10px 0 10px 0;margin-top:10px;color:#ccc;}
div.alignright{float:right;}
div.navigation{padding:20px 10px 20px 10px;}
#page a.doc_link, #page a.xls_link, #page a.pdf_link{display:inline;padding:8px 0 12px 40px;min-height:34px;width:auto;}
#page a.doc_link{background:transparent url('/img/ico-doc.png') no-repeat left top;}
#page a.xls_link{background:transparent url('/img/ico-xls.png') no-repeat left top;}
#page a.pdf_link{background:transparent url('/img/ico-pdf.png') no-repeat left top;}
a.rslides_nav{width:37px;height:72px;padding:0;top:45%;background:transparent url('/img/posuvnik1.png') no-repeat left top;color:transparent;}
a.rslides_nav:hover{background-position:left bottom;}
a.rslides_nav.next{right:-37px;background-image:url('/img/posuvnik2.png');}
a.rslides_nav.prev{left:-37px;}
div.metaslider .caption-wrap{width:auto;height:auto;padding:10px 20px 10px 20px;bottom:20px;background-color:#d9213b;}
div.metaslider h2{color:#fff;margin-bottom:0em;}
div.metaslider p{margin-top:0em;margin-bottom:0em;}
div.metaslider .caption{padding:0;}
h2{margin:0 0 0.8em 0;}
h3.prDat{background:#d9213b;color:#fff;padding:2px 5px 2px 10px;margin:10px 0 0 0;font-size:14px;overflow:hidden;}
h2.rezervace{margin-left:10px;margin-top:12px;margin-bottom:5px;overflow:hidden;}
p.rezervace{clear:left;margin:1em 0 1em 85px;overflow:hidden;}
div.polozka{width:100%;padding:10px 0 0px 0;margin-bottom:10px;Line-height:1.2em;overflow:hidden;background:url('/img/line1.png') repeat-x top;}
div.prga{background-image:none;}
a.neak{background-position:left 0;}
div.was, div.wo, div.wann{width:285px;float:left;padding:3px 10px 0 15px;margin:0;}
div.was i{font-size:12px;}
div.was h4{margin:0px 0 5px 0;}
div.wann{width:220px;float:right;padding:7px 0 0 0px;text-align:right;}
div.polozka h4{margin-top:-0.1em;margin-bottom:0.175em;}
div.polozka strong{color:#000;}
a.icoP{display:block;width:24px;height:24px;background-color:#d9213b;background-repeat:no-repeat;float:right;margin:5px 0 5px 10px;position:relative;top:2px;}
a.oddI{margin-right:34px;}
a.icoP:hover{background-color:#383838;}
a.obalka{background-image:url('/img/ico-obalka.png');}
a.info{background-image:url('/img/ico-i.png');}
a.kosik{background-image:url('/img/ico-kosik.png');}
a.zvonecek{background-image:url('/img/zvonecek.png');top:-8px;}
a.zamek{background-image:url('/img/icon_open.png');}
#polSz, #polSz li, #polSz2, #polSz2 li{display:block;list-style:none;margin:0;padding:0;left:0;width:317px;float:left;}
#pspoup div.box #polSz li a, #pspoup div.box #polSz2 li a{border-top:1px #444 solid;width:297px;height:auto;display:block;margin:0;padding:3px 0 4px 20px;color:#fff;text-decoration:none;background-image:url('/img/sipka.png');background-repeat:no-repeat;background-position:5px center;}
#pspoup div.box #polSz li a.aktiv, #pspoup div.box #polSz li a:hover, #pspoup div.box #polSz2 li a.aktiv, #pspoup div.box #polSz2 li a:hover{background-color:#333;}
#kategorieStudioDva #barv1 label{background-color:#99ca3b;}
#kategorieStudioDva #barv2 label{background-color:#00b8de;}
#kategorieStudioDva #barv4 label{background-color:#a2238e;}
#kategorieStudioDva #barv64 label{background-color:#f9a51b;}
#kategorieStudioDva #barv8 label{background-color:#94534a;}
#kategorieStudioDva #barv32 label{background-color:#d396c2;}
#kategorieStudioDva #barv128 label{background-color:#3b479d;}
#kategorieVysehrad #barv4 label{background-color:#99ca3b;}
#kategorieVysehrad #barv8 label{background-color:#00b8de;}
#kategorieVysehrad #barv16 label{background-color:#a2238e;}
#kategorieVysehrad #barv1 label{background-color:#3b479d;}
#kategorieVysehrad #barv2 label{background-color:#d396c2;}
#kategorieVysehradpremiera #barv4 label{background-color:#99ca3b;}
#kategorieVysehradpremiera #barv8 label{background-color:#00b8de;}
#kategorieVysehradpremiera #barv1 label{background-color:#3b479d;}
#kategorieVysehrad2014 #barv4 label{background-color:#99ca3b;}
#kategorieVysehrad2014 #barv8 label{background-color:#00b8de;}
#kategorieVysehrad2014 #barv16 label{background-color:#a2238e;}
#kategorieVysehrad2014 #barv32 label{background-color:#f9a51b;}
#kategorieVysehrad2014 #barv64 label{background-color:#94534a;}
#kategorieVysehrad2014 #barv2 label{background-color:#d396c2;}
#kategorieVysehrad2014 #barv1 label{background-color:#3b479d;}
#kategorieVysehradKoncert #barv4 label{background-color:#99ca3b;}
#kategorieVysehradKoncert #barv8 label{background-color:#00b8de;}
#kategorieVysehradKoncert #barv16 label{background-color:#a2238e;}
#kategorieVysehradKoncert #barv1 label{background-color:#d396c2;}
#kategorieVysehradKoncert #barv2 label{background-color:#3b479d;}
table.kategorie{border-spacing:0;border-collapse:collapse;}
table.kategorie tr.vr10 td{border-bottom:1px #919191 solid;}
table.kategorie tr.vrN10 td{border-top:1px #919191 solid;}
table.kategorie td{padding:6px 5px 6px 5px;margin:0;border-collapse:collapse;}
table.kategorie td.t1{padding:0 5px 0 0;}
table.kategorie td.t1 label{width:10px;height:34px;display:block;}
div.vip{border:1px dashed #aaa;padding:10px;margin:10px 10px 10px 0;width:390px;}
#kategorieStudioDva{width:410px;}
#planekSD{width:558px;height:596px;float:right;margin:-69px 0 40px 20px;}
#planekSD2{width:550px;height:596px;float:right;margin:-69px 0 40px 20px;}
#planekV{width:505px;height:500px;float:right;margin:-69px 0 40px 20px;}
p.small, div.article span.small{font-size:12px;}
#doruceniPostou, #doruceniKuryrem{display:none;}
.zased{color:#aaaaaa;}
#page input.text, #page textarea{font-size:16px;font-family:'Arimo', 'Ariel' , sans-serif;width:410px;}
#page textarea{height:70px;}
#page #pocet{width:50px;}
#page input.submit{width:200px;font-weight:bold;padding:5px 20px;margin-top:25px;}
.metaslider{position:relative;}
.metaslider .caption{padding:5px 10px;}
.metaslider img{height:auto;padding:0;}
.metaslider li:before,
.metaslider li:after{content:"" !important;}
.metaslider .caption-wrap{position:absolute;bottom:0;left:0;background:black;color:white;line-height:30px;opacity:0.7;margin:0;display:block;width:100%;}
#widgets .metaslider ul,
#widgets .metaslider ol,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li{border:0;border-top:0;border-right:0;border-bottom:0;border-left:0;margin:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;list-style-type:none;list-style:none;padding:0;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0 !important;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.rslides_tabs{margin:0;padding:7px 0 !important;background:#333;font-size:18px;list-style:none;padding:10px 0;text-align:center;width:100%;}
.rslides_tabs li{margin:0;padding:0;display:inline-block;float:none;margin-right:1px;list-style-type:none;}
.rslides_tabs a{text-decoration:none;width:auto;line-height:20px;padding:9px 20px;height:auto;background:transparent;display:inline;color:white;}
.rslides_tabs a:hover{border:0;color:white;}
.rslides_tabs li:first-child{margin-left:0;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,.1);color:#fff;font-weight:bold;}
.rslides_nav{background-color:#000000;color:#FFFFFF;padding:10px;position:absolute;top:50%;z-index:9;cursor:pointer;font-weight:bold;margin-top:-15px;opacity:0.7;}
.rslides_nav.prev{left:0px;text-decoration:none;}
.rslides_nav.next{right:0px;text-decoration:none;}
.rslides li,
.rslides .rslides_tabs{border:0;border-top:0;border-right:0;border-bottom:0;border-left:0;margin:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;list-style-type:none;}
a img{border:none;}
#pspoup div.odpocet{background:#d9213b;border-top-width:2px;border-top-style:solid;border-top-color:#000;}
#pspoup div.odpocet{text-align:center;}
#pspoup div.odpocet h3{color:#fff;}
div.counterrow div{background:#fff;color:#000;width:50px;padding:5px;margin-left:5px;text-align:center;float:left;font-size:20px;font-weight:bold;}
div.counterrow, div.labelrow{width:264px;margin:0 auto;clear:both;}
div.labelrow div{color:#000;width:50px;padding:5px;margin:3px;text-align:center;float:left;}
div.right{float:right;}
#carouselPar, #partner{height:60px;overflow:hidden;float:right;list-style:none;width:660px;margin:10px 0;background:url('/img/line2.png') repeat-y 80px;}
#carouselPar .disable,#partner .disable{visibility:hidden;}
#carouselPar .overview li,#partner .overview li{float:left;margin:0 0px 0 0;padding:0px;height:60px;width:660px;}
#partner .overview li{width:280px;}
#carouselPar span, #partner span{font-size:12px;float:left;height:60px;width:40px;margin-right:20px;margin-top:5px;display:block;Line-height:1.2em;}
#carouselPar img, #partner img{margin:0 0 0 40px;}
#partner img{margin:0 0 0 0px;}
#partner{width:280px;background:url('/img/line2.png') repeat-y 65px;margin:10px 10px 20px 0;float:left;}
#partner ul{margin:0;padding:0;}
#srk{width:1000px;margin:0 auto;overflow:hidden;}
#partner span{width:60px;margin-right:30px;}
#zapati_mob{background:rgba(255,255,255,0.95);box-shadow:0 0 10px rgba(0,0,0,.2);height:60px;padding:13px 13px 5px 21px;}
#zapati_mob{position:fixed;bottom:0;left:0;right:0;overflow:hidden;z-index:1000;font-size:40px;font-family:'Open Sans';}
.ico-desktop{padding-left:50px;color:#333;background:url('/img/mobil.png') left center no-repeat;}
div.umel{float:left;margin-right:10px;}
#fotopruh ul.jcarousel-skin-tango li a img{width:85px;height:65px;}
.f14 {font-size:14px;}
.f13 {font-size:13px;}
table.flex, table.flex tr, table.flex tr td{height: auto !important;}